VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Typedefs
module_mac.mm File Reference
`import "module.h"`
`import <Cocoa/Cocoa.h>`
`import <CoreFoundation/CoreFoundation.h>`

## Namespaces
namespace | VST3
namespace | VST3::Hosting

## Typedefs
typedef bool(* | BundleEntryFunc) (CFBundleRef)
typedef bool(* | BundleExitFunc) ()

## Typedef Documentation

## ◆ BundleEntryFunc

typedef bool(* BundleEntryFunc) (CFBundleRef)

## ◆ BundleExitFunc

typedef bool(* BundleExitFunc) ()

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.